<?=$this->partial('blocks-contentheader');?>

<section class="well">
    <a href="<?=$this->url->get("houserich/richitem/form")?>" class="btn btn-lg btn-primary">新增物件</a>
    <div class="pull-right col-sm-4">
        顯示物件簡易統計資訊<br>（數量、近期通知項）
    </div>
</section>

<div class="main-content">
    <table id="dataTable" class="table table-hover" style="table-layout: fixed;">
        <thead>
            <tr>
            <? foreach ($datatable['thead'] as $label => $width) : ?>
                <th width="<?=$width;?>"><?=$label;?></th>
            <? endforeach; ?>
            </tr>
            <tr>
            <? foreach ($datatable['thead'] as $label => $width) : ?>
                <th width="<?=$width;?>"> </th>
            <? endforeach; ?>
            </tr>
        </thead>
        <tbody></tbody>
    </table>
</div>
<?=$this->partial($datatable['script']);?>